h1 {
    margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight: normal;
	font-size: 7.7pt;
	/* text-align: left; */
	text-align: center;
}
.sitemapxml {
	font-size: 7.7pt;
}
body,td,p,a,div {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
        margin-top: 0px;
}

th {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

input {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
}

.title {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	font-weight: bold;
	color: #0000FF;
}

.Ttitle {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
        text-align: center;
	background: #D9D9FF;
}

.Tcontent {
	font-family: MSPGothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: white;
}

input.amount1 {
  background-image:url(./images/BGAmount.gif);
  background-repeat:no-repeat;
  background-position:right center;
  font-size:13px;
  text-align:right;
}

input.cc {
  background-image:url(./images/BGCC.gif);
  background-repeat:no-repeat;
  background-position:left center;
  height:20px;
  font-size:13px;
  font-family: Courier, "Courier New", monospace;
}
#info{
	width:200px;
	height:180px;
	overflow:-moz-scrollbars-vertical;
	overflow-y:scroll;	
	border:solid 1px;
	border-color: #336699;
	padding:5px;
	margin-bottom: 4px;
}
#news_content {
	width:200px;
	height:180px;
	overflow:-moz-scrollbars-vertical;
	overflow-y:scroll;
	border:solid 1px;
	border-color: #336699;
	padding:7px;
	margin-bottom: 4px;
}
#info ul {
font-family:"MS PGothic";
font-size:12px;
color:#666666;
list-style-type: square;
padding-left: 5px;
margin-left: 5px; 

}

#info li{

/*list-style-type: none;*/
}
